/*MENU SOSIAL MEDIA MANAJEMEN*/

.menusmm {
	
}

.menusmm .smmdesc {
	padding-top: 70px;

}

.menusmm .smmdesc p {
	
}

.menusmm h3 {
	font-family: Anton;
	color: #E5B464;
}

.menusmm img{
	width: 170%;
	padding-top: 70px;
	
}

.menusmm span {
	text-align: center;
	padding-top: 80px;
}

.menusmm.motion {
	
	
}

.menusmm span b {
	color: #E5B464;
}

.menusmm button {
	margin-top: 20px;
	width: 100px;
	border-radius: 50px;
}


/*RESPONSIF*/


@media screen and (max-width: 993px) {
	.menusmm img{
	width: 100%;
	}
}




/*Animation*/


@keyframes slideUp {
	0%
	{
		transform: translateY(-150px);
		opacity: 0;
	}
	100%
	{
		transform: translateY(0);
		opacity: 1;
	}
}

@keyframes slideLeft {
	0%
	{
		transform: translateX(-150px);
		opacity: 0;
	}
	100%
	{
		transform: translateX(0);
		opacity: 1;
	}
}

@keyframes slideRight {
	0%
	{
		transform: translateX(150px);
		opacity: 0;
	}
	100%
	{
		transform: translateX(0);
		opacity: 1;
	}
}